Create a backup schedule
Authentication
X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret
Path parameters
clusterId
Database cluster ID
Request
This endpoint expects an object.
scheduleName
Name of the schedule group being modified.
backupPolicyName
Backup policy these schedules will be applied to.
schedules
Schedule entries that make up the policy.
pitrEnabled
Whether point-in-time recovery is enabled for the cluster.
Response
Backup schedule creation accepted
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error